From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 September 2011<P>

New Digest, a tribute to Rennie Lorca, is here.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 11 September 2011<P>

GREAT FRONT PAGE KIRK, really good tribute <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 September 2011<P>

Thanks Kirk,it looks great...I glanced at it and will send it to the Captain, but I will hold out on reading right now. I just can't handle the fact that she is gone yet. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 11 September 2011<P>

Farah, about <a href="/blend/wv.cgi?id=2011.05.10.11.31.26645">Past syndrome</a>:<BR>
<BR>
I love this, well done.
<HR>